## revisions-manager 1.0.4.1

=== debian/changelog ===
revisions-manager (1.0.4.1-ok5) yangtze; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明:
      kylin-revision-manager-sources.json 加载失败时删掉，刷新重下
      修复LVM分区时 initrd阶段找不到root dev的问题
      btpath字段不存在时的处理
      third-party的应用安装问题
      应用不兼容配置相关问题修改
      中孚问题处理
      配置文件读写加锁
  * 其他改动影响域:无

 -- lixueqin <lixueqin@kylinos.cn>  Mon, 19 Aug 2024 10:01:27 +0800

revisions-manager (1.0.4.1-ok4) yangtze; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明:无
  * 其他改动影响域:无

 -- lixueqin <lixueqin@kylinos.cn>  Mon, 19 Aug 2024 10:01:20 +0800

revisions-manager (1.0.4.1-ok3) yangtze; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明:
      修改默认源地址
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Thu, 6 Jun 2024 19:02:22 +0800

revisions-manager (1.0.4.1-ok2) yangtze; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明:
      设为默认背景图片
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Thu, 6 Jun 2024 16:57:38 +0800

revisions-manager (1.0.4.1-ok1) yangtze; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明:
      隐藏openkylin的激活信息
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Thu, 6 Jun 2024 13:50:11 +0800

revisions-manager (1.0.4.0-0ok2.10) yangtze; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明:
      使用 python3-cryptography
      背景图片
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Thu, 6 Jun 2024 13:50:11 +0800

revisions-manager (1.0.4.0-0ok2.9) v101; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明:
      更新kare 2.2.4.7
      清除升级后kmre的图标
      升级过程的异常处理
      安全来源检测处理
      使用aria2,重启后再做种问题处理
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Sat, 11 May 2024 15:08:34 +0800

revisions-manager (1.0.4.0-0ok2.8) v101; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明:
      使用aria2
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Wed, 08 May 2024 14:19:11 +0800

revisions-manager (1.0.4.0-0ok2.7) yangtze; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明:
      所有情况都触发激活
      检查更新卡顿
      迁移wps mime
      kare更新2.2.3.4
      v7 适配
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Wed, 17 Apr 2024 19:19:20 +0800

revisions-manager (1.0.4.0-0ok2.6) yangtze; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明:
      软件商店修复包裁剪
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Sun, 7 Apr 2024 20:11:41 +0800

revisions-manager (1.0.4.0-0ok2.5) yangtze; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明:
      补充DAQ信息
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Sun, 7 Apr 2024 14:06:07 +0800

revisions-manager (1.0.4.0-0ok2.4) yangtze; urgency=medium

  * BUG号:
      # 220346 【V10跨版本升级SP1-2303】【系统更新】迁移后部分第三方应用无法打开
      # 220345 【V10跨版本升级SP1-2303】【跨版本升级工具】2107安装工具后无法打开
      # 219596 【V10跨版本升级SP1-2303】【在线升级】更新升级阶段没有禁止其他操作
  * 需求号:无
  * 其他改动说明:无
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Sun, 31 Mar 2024 10:28:55 +0800

revisions-manager (1.0.4.0-0ok2.3) yangtze; urgency=medium

  * BUG号:
      # 220336	【V10跨版本升级SP1-2303】【跨版本升级工具】安装跨版本升级工具后无法打开激活页面
      # 220319	【V10跨版本升级SP1-2303】【在线更新】设置无法访问的服务端地址后，检测更新卡在40%
      # 220316	【V10跨版本升级SP1-2303】【离线升级】升级前激活，升级后系统为未激活
      # 219618	【V10跨版本升级SP1-2303】【系统升级】2107升级后有线网络显示有2个“有线连接1”
  * 需求号:无
  * 其他改动说明:无
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Sat, 30 Mar 2024 16:20:17 +0800

revisions-manager (1.0.4.0-0ok2.2) yangtze; urgency=medium

  * BUG号:
      # 216717 【V10跨版本升级SP1-2403】升级前未迁移第三方应用，升级后文件管理器新建文件选项中存在WPS选项
      # 216804 【V10跨版本升级SP1-2403】【跨版本升级工具】新系统将启用安全选项的选框里外选择不一致
      # 216810 【V10跨版本升级SP1-2403】【跨版本升级工具】新系统将启用安全选项的选框和新系统将兼容性第三方应用的外部选框无法控制二级弹窗的状态
      # 216912 【V10跨版本升级SP1-2403】升级完成后重启后存在无法兼容应用查看详情界面窗口不唯一
      # 217034 【V10跨版本升级SP1-2403】2107/0710在/离线升级前激活系统，升级后无序列号也无法激活
      # 217092 【V10跨版本升级SP1-2403】【系统升级】设置不迁移的第三方应用不会迁移，但是升级后依旧提示部分应用未迁移
      # 219422 【V10跨版本升级SP1-2303】【系统升级】升级后无法从开始菜单、任务栏、桌面快捷方式打开奇安信浏览器
      # 219431 【V10跨版本升级SP1-2303】【跨版本升级工具】修改配置文件设置银河麒麟最终用户使用许可协议和隐私政策声明页面默认勾选不生效-
      # 219433 【V10跨版本升级SP1-2303】【跨版本升级工具】设置服务端地址后重新打开设置依然显示之前的设置内容
      # 219434 【V10跨版本升级SP1-2303】【跨版本升级工具】设置服务端地址恢复默认，配置文件specremote没有清空
      # 219596 【V10跨版本升级SP1-2303】【在线升级】更新升级阶段没有禁止其他操作
      # 219600 【V10跨版本升级SP1-2303】【在线升级】无法连接到服务器时界面检测更新进度卡在20%
      # 219602 【V10跨版本升级SP1-2303】【在线升级】进入更新升级阶段，仍显示设置按钮
      # 219608 【V10跨版本升级SP1-2303】【在线更新】完成配置文件下载后不重启应用，高级设置界面显示空白
      # 219618 【V10跨版本升级SP1-2303】【系统升级】2107升级后有线网络显示有2个“有线连接1”
      # 219621 【V10跨版本升级SP1-2303】【在线升级】检测更新无法连接到服务器
      # 219628 【V10跨版本升级SP1-2303】【跨版本升级工具】【系统升级】打开跨版本升级工具，点击浏览按钮，界面闪退
      # 219658 【V10跨版本升级SP1-2303】【在线升级】在线更新点击下载测试，提示“MD5值计算错误，下载失败，目标镜像不存在”
      # 219677 【V10跨版本升级SP1-2303】【跨版本升级工具】【系统升级】离线升级选择镜像后与镜像名称与浏览按钮重合
      # 219679 【V10跨版本升级SP1-2303】【系统升级】设置不迁移的第三方应用，离线升级后存在奇安信浏览器
      # 219692 【V10跨版本升级SP1-2303】【跨版本升级工具】升级后跨版本升级工具字体大小无法改变
      # 219720 【V10跨版本升级SP1-2303】升级前不勾选第三方迁移软件，升级后提示qaxsafe迁移失败
      # 219722 【V10跨版本升级SP1-2303】【离线升级】升级前激活，升级后没有 reactivation.timerivation.timer服务，系统为未激活
      # 219920 【V10跨版本升级SP1-2303】【跨版本升级工具】【系统更新】电脑电量低于50%，提示存在英文
      # 219921 【V10跨版本升级SP1-2303】【跨版本升级工具】升级后删除备份弹窗标题为英文
      # 219930 【V10跨版本升级SP1-2303】【系统升级】升级后还原回V10界面没有适配150%缩放比率，存在显示不全
      # 219937 【V10跨版本升级SP1-2303】【系统更新】升级后还原阶段没有禁止其他操作
      # 219948 【V10跨版本升级SP1-2303】【系统更新】离线升级第二次重启后卡在logo界面
      # 219969 【V10跨版本升级SP1-2303】【跨版本升级工具】在线更新插入U盘点击升级，会报空间不足弹窗
      # 219975 【V10跨版本升级SP1-2303】【系统升级】设置不迁移的第三方应用升级后仍存在
      # 219977 【V10跨版本升级SP1-2303】【系统升级】在第一次重启后第二次重启前断电，恢复后重启系统卡在logo位置
      # 219992 【V10跨版本升级SP1-2303】【在线升级】下载过程中断网-断点续传从0开始下载，且过程中会提示MD5失败
      # 220019 【V10跨版本升级SP1-2303】【跨版本升级工具】升级后手动删除备份后的应用兼容环境相关文件没有按照策略分阶段删除
      # 220030 【V10跨版本升级SP1-2303】【跨版本升级工具】在线更新设置弹窗首次打开地址栏为空，直接点确认报错
      # 220076 【V10跨版本升级SP1-2403】【跨版本升级工具】在线升级客户端自动下载授权文件失败
  * 需求号:无  
  * 其他改动说明:无
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Fri, 29 Mar 2024 18:43:45 +0800

revisions-manager (1.0.4.0-0ok2.1) yangtze; urgency=medium

  * BUG号:无
  * 需求号:无  
  * 其他改动说明:
      修改源地址解析方案
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Tue, 26 Mar 2024 20:40:02 +0800


