=== debian/control ===
Source: revisions-manager
Section: misc
Priority: optional
Maintainer: Kylin Desktop Team <kylin-desktop@lists.launchpad.dev>
Build-Depends: debhelper (>= 9),
                python3,
                python3-dbus,
                python3-all,
                libqt5x11extras5-dev,
                libgsettings-qt-dev,
                pkg-config,
                libkysdk-waylandhelper-dev(>=1.2.0kylin2),
                libkf5windowsystem-dev,
                libkysdk-qtwidgets-dev,
		libukui-log4qt-dev
Standards-Version: 4.4.1
Homepage: https://www.kylinos.cn

Package: kylin-revision-manager
Architecture: any
Section: python
Depends:  python3-dbus,
          python3-cryptography,
          python3-apt,
          python3-requests
Description: Upgrade from an old os to a new os
